# Prozesscontrolling und Prozesssimulation
![image_383.png](image_383.png)
## Lernziele
1. [Kennzahlen für Controlling](#eingangsparameter)
2. [Durchlaufzeit/Zykluszeit analytisch berechnen](#zeitorientierte-gr-en)
3. Elemente einer Prozesskostenrechnung beschreiben
4. einfache Prozesskostenrechnung durchführen
5. Little's Law erläutern, anwenden
6. Grundprinzipien/allgemeines Vorgehen von Simulationen
7. Vor-/Nachteile von Simulationen

## Prozesscontrolling
## Analytische Verfahren zur Untersuchung von Prozessen
### Statische Analyse
| Qualitative Analyse                           | Quantitative Analyse                                                     |
|-----------------------------------------------|--------------------------------------------------------------------------|
| Schwerpunkt auf Konsistenz, Gültigkeit der PM | Mathematische Bewertung                                                  |
|                                               | Verarbeitungszeit/-kosten einer einzelnen Aktivität                      |
|                                               | ca. Auftretenswahrscheinlichkeit                                         |
|                                               | Minimale, Maximale, Durchschnitt Zeit/Kosten einer Folge von Aktivitäten |
|                                               | Erforderliches Personal                                                  |

#### Qualitative statische Analyse (Schwerpunkt Konsistenz, Validität)
- Überprüfung Modellqualität
  - Skript erstellt Prozessbericht
- **Beispiel**
  - Alle Aktivitäten melden, die
    - Bearbeitungszeit > / < x
    - erforderlich für Bearbeitung von Formular
    - manuellen Eingriff brauchen

#### Verbesserungsmöglichkeiten identifiziert
- Prozesstätigkeiten ohne klare Zuständigkeit
- zeit-/kostenintensiven Aktivitäten (_Kostentreiber_)
- Gemeinsame Ressourcennutzung (potenzielle Engpässe)
- Zusammenlegung / Integration von Aktivitäten


### Quantitative Analyse
- **Ziel**
  - Berechnung Kosten/Zeit pro Prozess
    - Minimal, Durchschnittlich, Maximal
- **Erforderliche Informationen**
  - Zeit- & Kosteninformationen
  - Häufigkeit

## Eingangsparameter
### Zeit & Kosten
#### Zeit
- Rüstzeit
- Liegezeit
- Bearbeitungszeit
- Transportzeit

#### Kosten
- Personal
- Material
- Gemeinkosten
  - Verwaltung
  - indirekte Kosten

### Häufigkeiten und Verteilungen
#### Häufigkeiten
- Wie oft in einer best. Zeitspanne

#### Verteilungen
- Entscheidungspunkte im Prozess
  - bspw. 40%/60% Pfad A/B

## Zeitorientierte Größen
### Durchlaufzeit (DLZ)
- Zeitdauer, die Objekt im Prozess benötigt
- Beinhaltet:
  - **Bearbeitungs-/Prozesszeit (BZ/PZ)**
  - **Wartezeit (WZ)**
  - **Liegezeit (LZ)**
    - Zeit, welche Aktivitäten durchschnittlich nach Bearbeitung bei Akteuren liegen
  - **Transportzeit (TZ)**
    - Zeit, die durchschnittlich durch Transport zwischen Aktivitäten anfällt
- **Aktivitätszeit** = BZ + WZ + LZ + TZ
- **Zykluszeit**
  - Gesamtsumme aller Durchlaufzeiten aller Prozesspfade
  - ![image_385.png](image_385.png)

#### Durchschnittliche Durchlaufzeit
- komprimierte Zeitdauer eines Prozesses
- ![image_384.png](image_384.png)

### Zeiteffizienz
- Ermittlung des Zeitniveaus
  - \> 10% → gut
  - < 5% → Verbesserungspotential
  